
QGIS Application - Feature request #20130

Identify tool does not work on mesh layer

2018-10-17 10:47 AM - Michel Kuhlmann

Status: Closed

Priority: Normal

Assignee: Peter Petrik

Category: Map Tools

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 27951

Description

In the crayfish plugin 2 the elevation of the mesh at the current cursor position (hover over) was shown in the crayfish panel. It would be

great, if this functionality would also be accessible in QGIS 3 either though Value-tool-Plugin, Identify Results or within Crayfish GUI.

History

#1 - 2018-10-19 11:43 AM - Saber Razmjooei

- Tracker changed from Feature request to Bug report

- Regression? set to No

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 3.3(master)

- Category changed from GUI to Map Tools

- Subject changed from Show elevation of mesh at cursor position to [mdal] Identify tool does not work on mesh layer

Let's change it to a bug so that someone will fix it ;)

See discussion here:

https://github.com/qgis/QGIS/pull/7582

#2 - 2019-01-30 03:17 PM - Peter Petrik

- Assignee set to Peter Petrik

- Subject changed from [mdal] Identify tool does not work on mesh layer to Identify tool does not work on mesh layer

- Tracker changed from Bug report to Feature request

#3 - 2019-01-31 03:23 PM - Peter Petrik

- Pull Request or Patch supplied changed from No to Yes

https://github.com/qgis/QGIS/pull/9047

#4 - 2019-02-01 03:19 PM - Peter Petrik

- Resolution set to fixed/implemented

- Status changed from Open to Closed

merged to 3.5
